@charset "Shift_JIS";

/* common css
----------------------------------------------------*/

@import "default.css";
@import "base.css";
@import "module.css";
@import "hack.css";

/* print css
----------------------------------------------------*/

@media print {

body {
	background: none;
	width: 100%;
	zoom: 67%;
}

head+body {
	width: 165mm;
	max-width: 100%;
	min-width: 80%;
	margin: 0 auto;
}

#container {
	border: none;
	margin: 0;
}

#main,
#top #contents {
	float: left;
	width: 710px;
	margin: 0;
}

div#hNaviArea,
div#gNaviArea,
div#tPathBox,
div#menu,
div#fNaviArea,
div#fNaviArea dl,
div#fNavi,
div#footerArea {
	display: none;
}

table {
	margin-bottom: 1em;
	border-collapse: collapse;
	width: 90%;
}

th,
td {
	padding: 6px 8px;
	vertical-align: top;
	text-align: left;
	font-size: 10.5pt;
	border: 1px solid #D7D7D7;
}

/* diffarent */

object#flaBox {
	display: none;
	background: url(../../swf/img/img1.jpg) no-repeat top center;
}

#ir #main .calendarBox table,
#ir #main .calendarBox th,
#ir #main .calendarBox td {
	border: none;
}

#sitemap #main .sec1 .pkg dl,
#sitemap #main .sec2 .pkg dl {
	margin: 0;
	width: auto !important;
}
}
